<body id="simple-game-view-container" class="background">
  <div class= "counter">Counter : {{differencesCount}}</div>
  <app-chronometer #chrono [hidden]="winner && chrono.ngOnDestroy()"></app-chronometer>
  <app-simple-view-image [imagePath]="game.originalImage" [currentGame]="game" (clickEvent)="handleClick($event)"  class="originalImage" #originalImage> </app-simple-view-image>
  <app-simple-view-image [imagePath]="game.modifiedImage" [currentGame]="game" (clickEvent)="handleClick($event)"  class="modifyImage"  #modifyImage> </app-simple-view-image>
  <app-message></app-message>
  <div id="simple-game-view-error"> ERROR </div>
</body>
